.blog-post-card2-blog-post-card {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  box-shadow: 4px 4px 10px 0px rgba(18, 18, 18, 0.1);
  transition: 0.3s;
  align-items: stretch;
  flex-direction: row;
  justify-content: space-between;
}
.blog-post-card2-blog-post-card:hover {
  transform: scale(1.02);
}
.blog-post-card2-image {
  width: 350px;
  height: 350px;
  object-fit: cover;
  flex-shrink: 0;
  border-radius: 0px;
}
.blog-post-card2-container {
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
.blog-post-card2-container1 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  margin-bottom: var(--dl-space-space-halfunit);
  flex-direction: row;
  justify-content: space-between;
}
.blog-post-card2-text {
  color: var(--dl-color-gray-500);
  font-weight: 600;
  text-transform: uppercase;
}
.blog-post-card2-text1 {
  color: var(--dl-color-gray-500);
  font-weight: 300;
}
.blog-post-card2-text2 {
  margin-bottom: var(--dl-space-space-twounits);
}
.blog-post-card2-text3 {
  color: var(--dl-color-gray-500);
  font-size: 1.25rem;
  margin-bottom: var(--dl-space-space-twounits);
}
.blog-post-card2-container2 {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.blog-post-card2-profile {
  display: flex;
  align-items: center;
}
.blog-post-card2-image1 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
.blog-post-card2-text4 {
  font-style: normal;
  font-weight: 600;
  margin-left: var(--dl-space-space-halfunit);
}
.blog-post-card2-text5 {
  color: var(--dl-color-gray-black);
  font-style: normal;
  font-weight: 500;
}



@media(max-width: 1200px) {
  .blog-post-card2-container {
    width: 100%;
  }
}
@media(max-width: 991px) {
  .blog-post-card2-blog-post-card {
    flex-direction: row;
    justify-content: space-between;
  }
}
@media(max-width: 767px) {
  .blog-post-card2-blog-post-card {
    flex-direction: column;
  }
  .blog-post-card2-image {
    width: 100%;
  }
}
@media(max-width: 479px) {
  .blog-post-card2-container2 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .blog-post-card2-text5 {
    width: auto;
  }
}

.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-social-bar {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  justify-content: center;
}
.home-icon {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon02 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon04 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon06 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon08 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.home-testimonial-card {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  max-width: var(--dl-size-size-maxwidth);
  background: #fff;
  box-shadow: 5px 5px 10px 0px rgba(18, 18, 18, 0.1);
  align-items: center;
  justify-content: space-between;
}
.home-testimonial {
  display: flex;
  align-items: flex-start;
  margin-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  justify-content: space-between;
}
.home-icon10 {
  width: var(--dl-size-size-small);
  flex-shrink: 0;
  margin-bottom: var(--dl-space-space-twounits);
}
.home-text {
  color: var(--dl-color-gray-500);
  font-size: 1.15rem;
  font-family: Kanit;
  margin-bottom: var(--dl-space-space-twounits);
}
.home-text13 {
  font-size: 1.5rem;
  font-weight: 600;
}
.home-image {
  width: var(--dl-size-size-xlarge);
  height: Xlarge;
  object-fit: cover;
}
.home-pricing {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  flex-direction: column;
}
.home-card {
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-threeunits);
  flex-direction: row;
  padding-bottom: var(--dl-space-space-threeunits);
  background-color: var(--dl-color-gray-white);
}
.home-container1 {
  display: flex;
  min-width: 150px;
  align-items: center;
  flex-direction: column;
}
.home-text14 {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
}
.home-text15 {
  margin: var(--dl-space-space-halfunit);
  font-size: 4rem;
  font-style: normal;
  font-weight: 500;
}
.home-text16 {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 300;
}
.home-text17 {
  margin-left: var(--dl-space-space-threeunits);
  margin-right: var(--dl-space-space-sixunits);
}
.home-link {
  color: var(--dl-color-gray-white);
  transition: 0.3s;
  flex-shrink: 0;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: var(--dl-color-gray-black);
}
.home-link:hover {
  transform: scale(1.02);
}
.home-card1 {
  display: flex;
  margin-top: var(--dl-space-space-twounits);
  align-items: center;
  padding-top: var(--dl-space-space-threeunits);
  flex-direction: row;
  padding-bottom: var(--dl-space-space-threeunits);
  background-color: var(--dl-color-gray-white);
}
.home-container2 {
  display: flex;
  min-width: 150px;
  align-items: center;
  flex-direction: column;
}
.home-text25 {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
}
.home-text26 {
  margin: var(--dl-space-space-halfunit);
  font-size: 4rem;
  font-style: normal;
  font-weight: 500;
}
.home-text27 {
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 300;
}
.home-text28 {
  margin-left: var(--dl-space-space-threeunits);
  margin-right: var(--dl-space-space-sixunits);
}
.home-button {
  color: var(--dl-color-gray-white);
  transition: 0.3s;
  flex-shrink: 0;
  padding-top: var(--dl-space-space-unit);
  padding-left: var(--dl-space-space-twounits);
  padding-right: var(--dl-space-space-twounits);
  padding-bottom: var(--dl-space-space-unit);
  background-color: var(--dl-color-gray-black);
}
.home-button:hover {
  transform: scale(1.02);
}
.home-text33:hover {
  transform: scale(1.02);
}
.home-blog {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
@media(max-width: 1600px) {
  .home-text {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    font-family: Kanit;
  }
  .home-text02 {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    font-family: Kanit;
  }
  .home-text03 {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    font-family: Kanit;
  }
  .home-text05 {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    font-family: Kanit;
  }
  .home-text06 {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    font-family: Kanit;
  }
  .home-text08 {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    font-family: Kanit;
  }
  .home-text09 {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    font-family: Kanit;
  }
  .home-text11 {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    font-family: Kanit;
  }
  .home-card {
    width: 100%;
  }
  .home-text15 {
    font-size: 4rem;
    font-style: normal;
    font-weight: 500;
  }
}
@media(max-width: 1200px) {
  .home-text {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    font-family: Kanit;
  }
  .home-text13 {
    font-family: Kanit;
  }
  .home-card {
    width: 100%;
  }
  .home-text14 {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 300;
    text-transform: uppercase;
  }
  .home-text15 {
    font-size: 4rem;
  }
  .home-text16 {
    font-size: 1.5rem;
  }
  .home-card1 {
    width: 100%;
    height: 100%;
  }
  .home-text25 {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 300;
    text-transform: uppercase;
  }
  .home-text26 {
    font-size: 4rem;
    font-style: normal;
    font-weight: 500;
  }
}
@media(max-width: 991px) {
  .home-text {
    font-family: Kanit;
  }
  .home-text13 {
    font-family: Kanit;
  }
  .home-text15 {
    margin-left: var(--dl-space-space-oneandhalfunits);
    margin-right: var(--dl-space-space-oneandhalfunits);
  }
  .home-text16 {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 300;
  }
  .home-text17 {
    margin-left: var(--dl-space-space-threeunits);
    margin-right: var(--dl-space-space-threeunits);
  }
  .home-link {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text26 {
    margin-left: var(--dl-space-space-oneandhalfunits);
    margin-right: var(--dl-space-space-oneandhalfunits);
  }
  .home-text28 {
    margin-left: var(--dl-space-space-threeunits);
    margin-right: var(--dl-space-space-threeunits);
  }
  .home-text29 {
    margin-left: var(--dl-space-space-threeunits);
    margin-right: var(--dl-space-space-threeunits);
  }
  .home-button {
    color: var(--dl-color-gray-white);
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
    background-color: var(--dl-color-gray-black);
  }
  .home-text33 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
}
@media(max-width: 767px) {
  .home-social-bar {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-testimonial-card {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-testimonial {
    margin-right: var(--dl-space-space-twounits);
  }
  .home-icon10 {
    height: var(--dl-size-size-small);
  }
  .home-text {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
  }
  .home-text13 {
    font-family: Kanit;
  }
  .home-pricing {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-card {
    width: 100%;
    flex-direction: column;
  }
  .home-text17 {
    margin-top: var(--dl-space-space-twounits);
    text-align: center;
    margin-left: var(--dl-space-space-twounits);
    margin-right: var(--dl-space-space-twounits);
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-link {
    color: var(--dl-color-gray-white);
    background-color: var(--dl-color-gray-black);
  }
  .home-card1 {
    width: 100%;
    flex-direction: column;
  }
  .home-text27 {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 300;
  }
  .home-text28 {
    margin-top: var(--dl-space-space-twounits);
    text-align: center;
    margin-left: var(--dl-space-space-twounits);
    margin-right: var(--dl-space-space-twounits);
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-text29 {
    margin-top: var(--dl-space-space-twounits);
    text-align: center;
    margin-left: var(--dl-space-space-twounits);
    margin-right: var(--dl-space-space-twounits);
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-button {
    color: var(--dl-color-gray-white);
    background-color: var(--dl-color-gray-black);
  }
  .home-text33 {
    color: var(--dl-color-gray-white);
    background-color: var(--dl-color-gray-black);
  }
  .home-blog {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
}
@media(max-width: 479px) {
  .home-container {
    box-shadow: 5px 5px 10px 0px #d4d4d4;
  }
  .home-social-bar {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-testimonial-card {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    flex-direction: column;
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-testimonial {
    align-items: center;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text {
    color: var(--dl-color-gray-500);
    font-size: 1.15rem;
    text-align: left;
    line-height: 1.5;
  }
  .home-text13 {
    font-size: 1.5rem;
    font-weight: 600;
  }
  .home-pricing {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-text17 {
    margin-left: var(--dl-space-space-unit);
    margin-right: var(--dl-space-space-unit);
  }
  .home-link {
    color: var(--dl-color-gray-white);
    text-decoration: none;
    background-color: var(--dl-color-gray-black);
  }
  .home-text28 {
    margin-left: var(--dl-space-space-unit);
    margin-right: var(--dl-space-space-unit);
  }
  .home-text29 {
    margin-left: var(--dl-space-space-unit);
    margin-right: var(--dl-space-space-unit);
  }
  .home-blog {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
}
